> ## Documentation Index
> Fetch the complete documentation index at: https://sendforsign.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Download Word

> Download a text contract as a Microsoft Word (.docx) file with the Sendforsign API.

Retrieve a contract Word. As a response, you will receive ArrayBuffer.

### Query parameters

**clientKey** `string` *required*

Key of the client.

**contractKey** `string` *required*

Key of the contract.

```bash cURL theme={null}
curl -X GET 'https://api.sendforsign.com/api/download_docx?clientKey=658599d9-bbbe&contractKey=5cb-49c6-4f62-9b77-5c304' \
     -H 'X-Sendforsign-Key: YOUR_API_KEY' \
     -H 'Content-Type: application/json' \
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.